/*
Theme Name:     Tabor Child
Theme URI:      http://demo.themebeans.com/tabor
Description:    Make your modifications to Tabor in this child theme.
Author:         ThemeBeans
Author URI:     https://themebeans.com
Version:        1.0
Template:       tabor
*/

:root {
  --font-secondary: "ff-meta-serif-web-pro", serif;
  --font-primary: "apercu-web", "Heebo", sans-serif;
}

body {
  font-family: var(--font-primary);
  font-size: 20px;
  line-height: 1.618em;
  color: #4f5362;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
  

::-moz-selection {
  background: #ffce06;
  color: #1d1f21;
  text-shadow: none;
}
  

::selection {
  background: #ffce06;
  color: #1d1f21;
  text-shadow: none;
}
  

.social-navigation.name {
  color: #2a2a2a;
  font-family: var(--font-primary);
  font-weight: 900;
  /*text-transform: uppercase;*/
  /*letter-spacing: 1px;*/
  height: auto;
  margin-left: 15px;
}

.header-font {
  font-family: var(--font-primary);
}

.widget {
  max-width: 510px;
  margin: 0 auto;
}

.medium {
  font-weight: 400;
}

.entry-content a:not(.bean-btn) {
  box-shadow: inset 0 -3px 0 0 #ffc867;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-tap-highlight-color: transparent;
}

.entry-content a:not(.bean-btn):hover {
  box-shadow: inset 0 -14px 0 0 #ffc867;
}

p.kicker {
  font-size: 20px;
  font-style: italic;
  line-height: 1.618em;
  color: #2a2a2a
}

@media (min-width: 600px) {
  p.kicker {
    font-size: 27px;
    margin-bottom: 1.2em;
  }

  .home:not(.blog):not(.no-home-styles) .entry-content p:first-of-type {
    margin-top: 2em;
  }
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  color: #2a2a2a;
  font-family: var(--font-secondary);
  font-weight: 900;
  margin: 0;
}

.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6 {
  margin: -.35em 0 .7em;
}

.submit, .button {
  background: #ffce06;
  color: #1d1f21;
  font-family: var(--font-secondary);
  font-weight: 500;
  transition: all 0.2s ease-out;
}

.submit:hover, .button:hover {
  background: #ffce06;
  transform: translateY(-3px);
  box-shadow: 0 14px 32px 0 rgba(0,0,0,.3) !important;
  transition: all 0.2s ease-out;
}

.entry-media__figure-wrapper {
  max-width: 100% !important;
}

@media only screen and (min-width: 600px) {
  .main-navigation .h5 {
    font-size: 1rem;
  }
}

.widget_mc4wp_form_widget input[type=submit] {
  background: #ffce06;
  color: #1d1f21;
  font-family: var(--font-secondary);
}

.widget_mc4wp_form_widget input[type=submit]:hover {
  background: #1d1f21;
  color: #fff;
}

.project-wrap {
  background-position-y: center;
  margin-left: -7vw;
  width: calc(100% + 14vw);
  padding: 17vw 11vw;
  margin-bottom: 0;
  background-repeat: no-repeat;
}

.project-wrap p {
  color: #fff;
  font-size: 17px;
  line-height: 1.5em;
  font-style: italic;
}

@media only screen and (min-width: 800px) {
  .project-wrap {
    background-position-y: center;
    margin-left: -7vw;
    width: calc(100% + 14vw);
    padding: 7vw 7vw;
    margin-bottom: 2em;
    background-repeat: no-repeat;
  }

  .project-wrap p {
    color: #fff;
    font-size: 1.625rem;
    line-height: 1.5em;
    font-style: italic;
  }
}

.project-wrap a.button {
  font-weight: 400;
  transition: all .3s ease;
  box-shadow: none;
  font-style: normal;
}

.project-wrap a.button:hover {
  transform: scale(1.1);
  box-shadow: none;
}

.project-wrap.indiepreneur {
  background-image: url("http://avclark.com/wp-content/uploads/2017/11/bg-indiepreneur.jpg");
}

.project-wrap.indiepreneur p {
  color: #393939;
}

.project-wrap.indiepreneur a.button {
  background-color: #53f;
  color: #fff;
}

.project-wrap.irpod {
  background-image: url("http://avclark.com/wp-content/uploads/2017/11/bg-iressistiblepodcasting.jpg");
}

.project-wrap.irpod p {
  color: rgba(255, 255, 255, 0.6);
}

.project-wrap.irpod a.button {
  background-color: #04d8bd;
  color: #393939;
}

.project-wrap.tgm {
  background-image: url("http://avclark.com/wp-content/uploads/2017/11/bg-tgm.jpg");
  background-position-y: bottom;
  background-position-x: -100px;
}

.project-wrap.tgm img {
  margin-left: -16px;
}

.project-wrap.tgm p {
  color: #393939;
}

.project-wrap.tgm a.button {
  background-color: #df4747;
  color: #fff;
}

.project-wrap.wptheory {
  background-image: url("http://avclark.com/wp-content/uploads/2017/11/bg-wpt.jpg");
  background-position-x: center;
}

.project-wrap.wptheory p {
  color: #2a2b33;
}

.project-wrap.wptheory a.button {
  background-color: #2a2b33;
  color: #fff;
}

.project-wrap.cpro {
  background-image: url("http://avclark.com/wp-content/uploads/2017/11/bg-communitypro.jpg");
  background-position-x: center;
}

.project-wrap.cpro p {
  color: #fff;
}

.project-wrap.cpro a.button {
  background-color: #ffc600;
  color: #fff;
}

.project-wrap.goodstuff {
  background-image: url("http://avclark.com/wp-content/uploads/2017/11/bg-goodstuff.jpg");
  background-position-x: center;
}

.project-wrap.goodstuff p {
  color: #fff;
}

.project-wrap.goodstuff a.button {
  background-color: #292929;
  color: #fff;
}

.project-wrap.bottlerocket {
  background-image: url("http://avclark.com/wp-content/uploads/2017/11/bg-bottlerocket.jpg");
  background-position-x: center;
  background-size: cover;
}

.project-wrap.bottlerocket img {
  max-height: 175px;
}

.project-wrap.bottlerocket p {
  color: #292929;
}

.project-wrap.bottlerocket a.button {
  background-color: #df4747;
  color: #fff;
}


/*
* Pagination Styles
*
*/
.pagination a {
  display: block;
  font-family: var(--font-secondary);
  font-size: 14px;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: none;
}
.pagination a:hover {
  border-bottom: none;
}
.pagination a.active {
  border-bottom: none;
}
.pagination ul {
  list-style: none;
}
.pagination ul li {
  float: left;
  margin-right: 15px;
}

.pagination-wrap {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

.navigation {
  padding: 1.5em 0;
}
.navigation a {
  display: block;
  text-transform: uppercase;
  font-family: var(--font-secondary);
  font-size: 0.8em;
  padding: 0.5em 1em;
  letter-spacing: 0.04em;
  text-decoration: none;
}
.navigation a:hover {
  opacity: 0.5;
}
.navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.navigation li {
  display: inline-block;
  padding-left: 0;
  padding-right: 0.5em;
  margin-bottom: 0;
}
.navigation li:last-child {
  padding-right: 0;
}
.navigation li.pagination-button a {
  font-weight: 600;
  text-transform: uppercase;
}
.navigation li.active a {
  font-weight: 700;
}
.navigation li.active a:hover {
  opacity: 1;
}
.navigation .navigation-wrap {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .navigation li {
    margin-bottom: 1em;
    display: none;
  }

  .navigation li.pagination-button {
    display: inline-block;
  }
}

.page-id-1107 .fl-builder-content .fl-photo-caption {
  text-align: left;
  font-size: 1.125rem;
  font-family: var(--font-secondary);
  margin-top: 1em;
  color: #727477;
}

.home:not(.blog):not(.no-home-styles) .site-footer {
  padding-top: 1.5em;
}

@media only screen and (min-width: 600px) {
  .home:not(.blog):not(.no-home-styles) .site-footer {
    padding-top: 3em;
  }
}



/* Gravity Forms */
.gform_wrapper {
  text-align: center;
}

.gform_wrapper p {
  text-align: center;
}

.gform_wrapper h3 {
  font-size: 36px;
  line-height: 1.2em;
  font-weight: 900 !important;
  margin-bottom: 15px;
  text-align: center;
}

.gform_wrapper span.gform_description {
  width: 100% !important;
  margin-bottom: 2.5em !important;
}

.gform_wrapper ul.gform_fields li.gfield {
  padding-right: 0;
}

.gform_wrapper .top_label label.gfield_label {
  display: none;
}

.gform_wrapper p:first-of-type {
  margin-bottom: 1.5em;
}

.gform_wrapper .gfield .ginput_container input {
  appearance: none;
  background: none;
  background: transparent;
  border: none;
  border-bottom: 4px solid;
  border-color: #2a2a2a;
  border-radius: 0;
  color: #2a2a2a;
  font-family: var(--font-secondary) !important;
  font-size: 18px;
  font-weight: 600;
  height: 50px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  transition: all .2s ease-out;
}

.gform_wrapper .gfield .ginput_container input:focus {
  box-shadow: none;
  border-color: #ccc;
}

::-webkit-input-placeholder {
  color: #2a2a2a !important;
}
:-ms-input-placeholder {
  color: #2a2a2a !important;
}
::-moz-placeholder {
  color: #2a2a2a !important;
  opacity: 1 !important;
}
:-moz-placeholder {
  color: #2a2a2a !important;
  opacity: 1 !important;
}

.gform_wrapper input[type=submit],
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
  border: 0;
  background: #ffce06;
  color: #1d1f21;
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 2.3em !important;
  height: auto !important;
  width: 100% !important;
  margin-bottom: 0;
  border-radius: 4px;
  padding: .5em 5em;
  text-align: center;
}

.gform_wrapper input[type=submit]:hover {
  background: #ffce06;
  transform: translateY(-3px);
  box-shadow: 0 10px 28px 0 rgba(0,0,0,.2) !important;
}

.widget-area--frontpage {
  padding: 35px 30px 35px;
  background: rgba(0,0,0,0.04);
  margin-top: 2em;
}

@media only screen and (min-width: 600px) {
  .widget-area--frontpage {
    margin-left: -4vw;
    width: calc(100% + 8vw);
  }
}

@media only screen and (min-width: 700px) {
  .widget-area--frontpage {
    padding: 6.5vw 7vw;
  }
}

@media only screen and (min-width: 850px) {
  .widget-area--frontpage {
    margin-left: -7vw;
    width: calc(100% + 14vw);
  }
}

@media only screen and (min-width: 1400px) {
  .widget-area--frontpage {
    padding: 90px 100px;
  }
}

.small {
  text-align: center;
  margin-top: -40px;
  display: block;
  font-style: italic;
}



.callout-wrap {
  padding: 35px 30px 35px;
  background: rgba(0,0,0,0.04);
  margin-top: 2em;
  margin-bottom: 2em;
}

.callout {
  max-width: 510px;
  margin: 0 auto;
}

.callout.center {
  text-align: center;
}

@media only screen and (min-width: 850px) {
  .callout-wrap {
    margin-left: -7vw;
    width: calc(100% + 14vw);
  }
}

@media only screen and (min-width: 700px) {
  .callout-wrap {
    padding: 6.5vw 7vw;
  }
}
  
@media only screen and (min-width: 600px) {
  .callout-wrap {
    margin-left: -4vw;
    width: calc(100% + 8vw);
  }
}



/**
 * Progress Bar
 *
 */
/*progress {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: .25em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: transparent;
  color: #01dbab;
  z-index: 9999;
}

progress::-webkit-progress-bar {
  background-color: transparent;
}

.flat::-webkit-progress-value {
  background-color: #01dbab;
}

.flat::-moz-progress-bar {
  background-color: #01dbab;
}

.progress-container {
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  height: .25em;
  display: block;
}

.progress-bar {
  background-color: #01dbab;
  width: 50%;
  display: block;
  height: inherit;
}*/

.page-template-page-segments h1.entry-title.h1 {
  text-align: center
}











